<?php
/*

  osCommRes, Services Online
  http://www.oscommres.com

  Copyright (c) 2005 osCommRes

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.zac-ware.com/freeway

Copyright 2007 ZacWare Pty. Ltd
*/
 // Check to ensure this file is included in Freeway!
defined('_FEXEC') or die(); 

define('HEADING_WAITLIST_TRANSFER', 'Move to Confirmed Reservation');
define('HEADING_TITLE', 'Move to service');
define('HEADING_EVENT_TITLE', 'Move to service > %s');
define('TEXT_NO_RESULTS','No Results found');
define('TEXT_DATE','Date');
define('TEXT_MEMBERS','Members');
define('TEXT_SELECT_DATE','Select New Date');
define('TEXT_NO_SESSIONS','No other sessions available in this service to move');
define('TEXT_SERVICE_FROM','From Service < %s');
define('TEXT_MOVE_ERR_EMPTY','<span class="errorText">Selected date has no more seats<span>');
define('TEXT_MOVE_ERR_WAITLIST','<span class="errorText"> Selected date has no empty reservations. It will be added to waiting list<span>');
define('TEXT_MOVE_ERR_ALREADY','<span class="errorText"> This user has already registered for selected date<span>');
define('TEXT_MOVE_ERROR','<span class="errorText">Moving some of the users failed<span>');
define('TEXT_CHECK_WAITLIST','Add To Waitlist if needed<span>');
define('TEXT_NO_SESSIONS','No other sessions available in this service to move');
define('TEXT_SELECTED_INVALID','Selected Reservations are not be Refunded or withdrawn');
define('TEXT_SERVICE_MISMATCH','Cannot move to this service. Properties conflicts.');
define('TEXT_RESOURCES','Resources');
define('TEXT_SERVICES','Services');
define('TEXT_FIRST_NAME','First Name');
define('TEXT_lAST_NAME','Last Name');
define('TEXT_START_DATE','Start Date');
define('TEXT_START_TIME','Start Time');
define('TEXT_END_DATE','End Date');
define('TEXT_END_TIME','End Time');
define('TEXT_MOVE_TO_SERVICE','<b>Service</b>');
define('TEXT_MOVE_TO_RESOURCE','Move to Resource');
define('TEXT_RESULT_FIRSTNAME','First Name');
define('TEXT_RESULT_LASTNAME','Last Name');
define('TEXT_RESULT_STARTDATE','Start Day');
define('TEXT_RESULT_ENDDATE','End Day');
define('TEXT_RESULT_SERVICE','Service');
define('TEXT_RESULT_RESOURCE','Resource/Quantity');
define('TEXT_AMOUNT','Amount');
define('TEXT_SELECT','Select');
define('TEXT_QUANTITY','Quantity');
define('ERR_TIME_ALREADY_RESERVED','service is already reserved');
define('TEXT_HOW_MANY','How Many');
define('TEXT_ATTRIBUTE_NAME','<b>Select Attributes</b>');
define('TEXT_TOTAL','<b>Current order total</b>');
define('TEXT_COSTS','Costs');
define('TEXT_OLDORDER_TOTAL','<b>Old order total</b>');
define('TITLE_PLEASE_NOTE', 'Please Note :');
define('TEXT_BALANCE','<b>Balance amount</b>');
define('TEXT_REFUND','<b>Refund amount</b>');
define('ERR_SERVICE_INVALID','ordered service dates was expired');
define('REFERENCE_DESCRIPTION','You must add this reference ID when you make your deposit');
define('HEADING_ACCOUNT_NAME','Account Name :');
define('HEADING_ACCOUNT_NO','Account Number :');
define('HEADING_BSB_NUMBER','BSB Number :');
define('HEADING_REFERENCE_ID','Your Reference ID :');
define('TITLE_BANK_DETAILS','<small> <b>' . HEADING_ACCOUNT_NAME .'</b>'  .MODULE_PAYMENT_AUSBANK_ACCNAM . '<br> <b>' .HEADING_ACCOUNT_NO.'</b>' . MODULE_PAYMENT_AUSBANK_ACCNUM . '<br> <b>' .HEADING_BSB_NUMBER.'</b>' . MODULE_PAYMENT_AUSBANK_BSB . '</small>'); 
define('ERR_SELECT_EDIT','Select anyone item to Edit');
define('ERR_SELECT_EDIT_DELETE','Select a item to ');
define('TEXT_PAYMENT_TYPE','Payment Type');
define('TEXT_MOVE','Move');
define('TEXT_SERVICE_SUCCESSFULLY_MOVED','Service successfully moved');
define('TEXT_MOVE_SERVICE_CONFIRMATION','Move Services - Confirmation');
define('ERR_WALLET_AMOUNT_IS_LOW','Wallet amount is to low');
define('ERR_OLD_ORDER_AMOUNT_IS_LOW','old order amount is to low');
define('TEXT_MOVE_SERVICE_INTO_WALLET','Move service refund amount is succesfully updated');
define('ERR_QTY_EXICTED','Available quantity for the selected period is %s');
?>